* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFF url('../images/body_bg50percent.jpg') no-repeat center top;
	border-top: 16px solid #88191d;
	color: #444;
	font-family: 'Lucida Sans Unicode', "Trebuchet MS", sans-serif;
	font-size: 13px;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.tagline,
a.more,
#nav
{
	font-family: "Lucida Sans", 'Lucida Sans Unicode', 'Trebuchet MS', sans-serif;
}

.news h3 {
	font-family: 'Lucida Sans Unicode', "Trebuchet MS", sans-serif;
}

a img {
	border: 0;
}

a:link,
a:visited {
	/*color: #988D6C;*/
	color: #8e8465;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h2 {
	color: #88191d;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 4px;	
}

h3 {
	color: #a3924f;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 0 4px;		
}

h4 {
	color: #88191d;
	font-size: 15px;
	padding: 10px 0 4px;
}

h5 {
	color: #a3924f;
	font-size: 15px;
	padding: 10px 0 4px;	
}

h6 {
	font-weight: bold;
	padding: 10px 0 4px;
	font-size: 14px;	
}

p {
	padding: 5px 0;
}

ul {
	padding: 0 15px;
	list-style-type: disc;
}

input[type="text"],
input[type="password"] {
	border: 1px solid #CCC;
	font-size: 10px;
	padding: 2px 4px;
	color: #666;
}

.left {
	display: block;
	float: left;
	width: 50%;
}

.right {
	display: block;
	float: left;
	width: 50%;
}

.right ul li,
.left ul li {
	padding: 3px 0;
	color: #88191D;
}

/*
.left ul li {
	color: #88191D;
}
*/

.left #quick_links ul li {
	padding: 3px 0;
}
	
a.button:link, 
a.button:visited {
	background: url('../images/button_bg.png') no-repeat top left;
	color: #666;
	text-transform: uppercase;
	font-size: 9px;
	display: inline-block;
	width: 90px;
	line-height: 18px;
	vertical-align: middle;
	//text-align: center;
	padding: 1px 6px;
}

a.button:hover {
	text-decoration: none;
	color: #000;
}

a.more {
	background: url('../images/more_link_bg.png') no-repeat bottom left;
	color: #88191d;
	display: inline-block;
	/* font-style: italic; */
	padding-left: 14px;
	padding-bottom: 2px;
	font-size: inherit;
	line-height: 14px;
	margin-top: 8px;
}

a.more:hover {
	text-decoration: none;
}



#page {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
}

#header {
	margin: 25px 0 10px;
	width: 960px;
	float: left;
}

.tagline {
	color: #88191d;
	font-size: 22px;
	line-height: 1.1;
	text-align: right;
	float: right;
}

#nav {
	clear: both;
	
}

#nav ul {	
	padding: 0;
	list-style-type: none;
	width: 960px;
	display: table;
	
}

#nav li {
	border-left: 1px solid #cec295;
	height: 40px;
	display: table-cell;
	background: url('../images/menu_bg.gif') repeat-x 0 0;
}

/*#nav li.end {
	width: 100%;
}*/

#nav li:first-child {
	border-left: none;
	background: url('../images/menu_bg_corner.gif') no-repeat 0 0px;
}

#nav li:first-child a {
	padding: 0 16px;
}

#nav li.end a {
	padding: 0 14px 0 13px;
}

#nav li a {
	color: #88191d;
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 40px;
	padding: 0 6px 0 7px;
	text-transform: uppercase;
	vertical-align: middle;
	font-family: arial;
}

#nav li a:hover
{
	background: url('../images/menu_hover_bg.gif') repeat-x center;
	color: #FFF;
	text-decoration: none;
}

#nav li:first-child a:hover {
	background: url('../images/menu_bg_corner_hover.gif') repeat-x 0 0;
	color: #FFF;	
}

#nav li.current:first-child a {
	background: url('../images/menu_bg_corner_current.gif') repeat-x 0 0;
}

#nav li.current a {
	background: url('../images/menu_current_bg.gif') repeat-x center;
	color: #FFF;
}



#utils {
	float: left;
	background: #88191d;
	padding: 0 15px;
	width: 930px;
	font-size: 11px;
	height: 30px;
	line-height: 27px;
}

#utils p {
	padding: 0;
	margin-top: 8px;
	text-transform: uppercase;
}

#utils .left {
	width: 17%; 
}

#utils .center {
	color: #B97C6C;
	display: block;
	float: left; 
	width: 60%;
	text-transform: uppercase;
	vertical-align: middle;
	padding-top: 1px;
}

/*
#utils a:link,
#utils a:visited {
	color: inherit;
}
*/

#utils .current
{
	color: #FFF;
}

#utils .right {
	width: 23%;
}


.social {
	display: inline-block;
	vertical-align: top;
}

.social p {
	line-height: 0px;
	float: left;
	margin-left: 3px;
}

.social a,
.textsize a {
	display: inline-block;
}

.social img {
	margin: 0 1px;
	height: 18px;
	width: 18px;
	vertical-align: middle;
}

.textsize {
	vertical-align: top;
	display: inline-block;
	padding-left: 15px;
}

.textsize img {
	vertical-align: middle;
}

#search_mini {
	
	text-align: right;
	
}


#search_mini input[type="text"] {
	font-style: italic;
	vertical-align: middle;
	width: 135px;
}

#search_mini input[type="submit"] {
	background: #FFF url('../images/search.png') no-repeat left bottom;
	border: none;
	display: inline-block;
	height: 19px;
	width: 60px;
	vertical-align: middle;
}

.news {
	clear: left;
	float: left;
	height: 280px;
	overflow: hidden;
	width: 240px;
}



.news > * {
	/*background: url('../images/news_item_bg.png') repeat top left;*/
	background: #d9c69b;
}

.news h3 {	
	color: #88191d;
	font-size: 15px;
	letter-spacing: 1px;
	margin-bottom: 3px;
	padding: 40px 0 5px 15px;
	text-transform: uppercase;
	height: 18px;
}

.news .news_item {
	padding: 9px 5px 9px 60px;
	margin-bottom: 3px;
	color: #FFF;
	font-size: 11px;
	height: 40px;
	position: relative;
}



.news_item .date {
	background: url('../images/date_arrow.png') no-repeat center center;
	color: #88191d;
	display: inline-block;
	position: absolute;
	top: 7px;
	left: 5px;
	height: 47px;
	width: 47px;
	font-size: 10px;
}

.news_item .date .month {
	display: block;
	margin: 9px 0px 0px 8px;
	text-align: center;
	width: 22px;
}

.news_item .date .day {
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: -2px 0px 0px 8px;
	text-align: center;
	width: 22px;
}

.news_item h4,
.news_item h4 a:link,
.news_item h4 a:visited
{
	color: #88191d;
	font-size: 11px;
	padding: 0;
	line-height: 1.2;
	padding-top: 2px;
}

.news a.more_news {
	background: #b7a662 url('../images/news_link_bg.gif') no-repeat 20px 8px;
	font-family: "Lucida Sans", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;
	color: #FFF;
	display: block;
	font-style: italic;
	font-size: 11px;
	padding: 9px 0 10px 40px;
}

.news_item p {
	padding: 0;
}

.right .news {
	min-height: none;
	height: auto;
	width: auto;
}

.right .news h3 {
	padding-top: 14px;	
}

.right .news .news_item {
	padding: 8px 5px;
	width: auto;
}

.right .news .news_item .date {
	margin-right: 8px;
}

.sidebar .news > a:link, 
.sidebar .news > a:visited {
	background-color: transparent;
	color: #FFF;
	padding-top: 7px;
}

.sidebar .news_wrapper {
	background: url('../images/sidebar_news_bg_top.png') no-repeat left top;
	padding-top: 16px;
}

.sidebar .news {
	background: url('../images/sidebar_news_bg_bottom.png') no-repeat left bottom;
	padding: 0 1px;
}

ul.menu2 li,
#quick_links li
{
	list-style-type:circle;
	color: #88191D;
	font-size: 18px;
	line-height: 16px;
	margin: 5px 0;
	padding: 0;
}

ul.menu3 li,
ul.menu4 li {
	padding: 0;
}

#quick_links li {
	margin: 0;
}

ul.menu2 li a:link,
ul.menu2 li a:visited
{
	font-size: 12px;
}

ul.menu2 li.current,
#quick_links li
{
	list-style-type:disc;
}

ul.menu3 {
	list-style: none;
}

ul.menu3 li {
	margin: 7px 0;
	padding-left: 10px;
}

ul.menu3 li.current a:link, 
ul.menu3 li.current a:visited
{
	text-decoration: underline;
}

#quick_links li a:link,
#quick_links li a:visited
{
	margin: 0;
	font-size: 11px;
}


#banner {
	float: left;
	margin-bottom: 20px;
	width: 960px;
	height: 138px;
}

.index #banner {
	height: 280px;
	width: 720px;
}

.info {
	background: url('../images/banner_overlay.png') no-repeat top left;
	color: #FFF;
	float: right;
	font-size: 11px;
	height: 230px;
	padding: 50px 25px 0;
	width: 170px;
}

.info h4 {
	color: #FFF;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#main {
	clear: both;

}

.sidebar_wrapper.left  {
	float: left;
	min-height: 180px;
	padding-top: 10px;
	width: 228px;
}

.sidebar_wrapper.right {
	float: left;
	margin-left: 16px;
	width: 214px;
}

.sidebar_wrapper.right ul {
	padding: 0 0 20px 35px;	
}

body[class*="cols"] .sidebar_wrapper.left,
body[class*="wide"] .sidebar_wrapper.left
{
	background: url('../images/sidebar_bg.png') no-repeat 0 top;
}

.index .sidebar_wrapper {
	background: url('../images/sidebar_bg_index_top.gif') no-repeat 0 top;
}

.sidebar {
	padding: 0px 0 15px;
	float: left;
	min-height: 280px;
	width: 228px;
}

.right .sidebar {
	width: auto;
}

.index .sidebar {
	background: url('../images/sidebar_bg_index_bottom_no_gradient.gif') no-repeat 0 bottom;
}

.sidebar h6 {
	color: #88191d;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 3px;
}

.sidebar a:link,
.sidebar a:visited {
	color: #88191d;
}


.sidebar label {
	color: #666;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 2px;
}


.sidebar input[type='text'],
.sidebar input[type='password'] {
	border: 0;
	background: url('../images/textbox_bg.gif') no-repeat top left;
	padding: 7px 5px 7px;
	margin-bottom: 10px;
	width: 166px;
}


.sidebar input#username {
	background: url('../images/username_bg.gif') no-repeat top left;
	padding-left: 25px;
	width: 146px;
	position: relative;
}

.sidebar input#password {
	background: url('../images/password_bg.gif') no-repeat top left;
	padding-left: 25px;
	width: 146px;
	margin-bottom: 0px;
}


#login a {
	color: #666;
	font-size: 11px;
	line-height: 24px;
}

#login > a:hover {
	text-decoration: underline;
}

.sidebar input[type="submit"] {
	border: none;
	color: #666;
	cursor: pointer;
	font-size: 10px;
	height: 26px;
	text-transform: uppercase;
	width: 76px;

}

#login input[type="submit"] {
	background: url('../images/login_button.gif') no-repeat top left;
	padding-left: 24px;
	margin-top: 10px;
	clear: both;
}

#subscribe input[type="submit"] {
	background: url('../images/subscribe_button.gif') no-repeat top left;
	padding-right: 26px;
}


.overhang-box {
	background: url('../images/overhang-box_top.gif') no-repeat top left;
	font-size: 11px;
	float: left;
	padding: 0 0 10px;
	margin: 0 5px 0 10px;
	width: 328px;
	
}

#content .inner {
	height: 235px;
}

.overhang-box .inner {
	background: url('../images/overhang-box_bottom.gif') no-repeat bottom left;
	float: left;
	width: 313px;
	margin-top: 20px;
	padding: 0;
	padding-left: 15px;
}

.overhang-box .inner img {
	border: 1px solid #b7a662;
    float: right;
    height: 150px;
    margin-left: 5px;
    margin-right: 10px;
    width: 100px;
    margin-bottom: 10px;
}


.overhang-box h4 {
	background: url('../images/overhang-box_header.gif') no-repeat left 0px;
	height: 45px;
	margin: 0 0 -10px -21px;
	padding: 10px 0 0 15px;
	position: relative;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	z-index: 0;
	width: 200px;
}

.overhang-box h4 a:link,
.overhang-box h4 a:visited {
	color: #FFF;
	text-decoration: none;
}

.overhang-box .inner > * {
	position: relative;
	z-index: 1;
}



.left .sidebar .overhang-box h4 {
	background: url('../images/sidebar_header_bg.gif') no-repeat left top;
	padding-top: 22px;
	cursor: pointer;
}

.index .left .sidebar .overhang-box h4 {
	background: url('../images/sidebar_header_bg_index.gif') no-repeat left top;
}

#login h4 {
	background: url('../images/sidebar_header_bg_login.gif') no-repeat left top;
}

.index #login h4 {
	background: url('../images/sidebar_header_bg_index_login.gif') no-repeat left top;
}

#subscribe h4 {
	background: url('../images/sidebar_header_bg_subscribe.png') no-repeat left top;
}

.index #subscribe h4 {
	background: url('../images/sidebar_header_bg_index_subscribe.gif') no-repeat left top;

}


.left .sidebar .overhang-box {
	background: none;
	clear: left;
	padding: 0 0 10px;
	margin: 0;
	width: 228px;
}


.left .sidebar .overhang-box .inner {
	margin-top: 0;
	background: none;
	width: auto;
}

.right .sidebar .overhang-box {
	background: url('../images/overhang-box_narrow_top.gif') no-repeat top left;
	margin: -11px 0 8px;
	width: 214px;
}

.right .sidebar .overhang-box .inner {
	background: url('../images/overhang-box_narrow_bottom_white.png') no-repeat bottom left;
	padding: 0 15px 0 0;
	width: 199px;
}

.right .sidebar .overhang-box h4 {
	background: url('../images/overhang-box_header_right.gif') no-repeat left top;
	margin-left: 6px;
}



#content .overhang-box ul {
	float: left;
	padding-left: 0;	
}

#content .overhang-box li {
	list-style-type: none;
	background: url('../images/gold_bullet.png') no-repeat 0px 4px;
	padding-left: 5%;
	padding-bottom: 3px;
	width: 45%;
	float: left;
}


.index #content {
	float: left;
	background: url('../images/content_bg.gif') repeat-y top right;
	padding: 20px;
	min-height: 390px;
}

#content {
	float: left;
	background: url('../images/content_bg.gif') repeat-y top right;
	padding: 20px;	
	min-height: 520px;
	width: 690px;
	overflow: hidden;
}

#content ul,
#content ol {
	padding: 0px 0 0px 20px;
}

#content ul li,
#content ol li {
	margin: 7px 0;
}

.wide #content,
.cols-2 #content {
	width: 692px;
}

.cols-3 #content {
	width: 462px
}

.index #content {
	margin-left: 16px;
	width: 674px;
}

/*content_footer {
	background: url('../images/content_footer_bg_shortened.png') no-repeat left center;
	clear: both;
	font-size: 15px;
	padding-left: 220px;
	width: 520px;
	margin: 0 auto;
}*/

#content_footer {
	background: url('../images/content_footer_bg_shortened.gif') no-repeat left center;
	clear: both;
	font-size: 15px;
	padding-left: 252px;
	width: 708px;
	margin: 0px auto;
}

.index #content_footer {
	background: url('../images/content_footer_bg_small_shortened.png') no-repeat left center;
	padding-left: 88px;
	margin: 50px 0;
	width: auto;
}

.index #content_footer p {
	padding: 0;
}



#content_footer span {
	font-weight: bold;
}

#footer_wrapper {
	background: url('../images/footer_bg.gif') repeat-x left bottom #666666;
	margin-top: 25px;
}

#footer {
	color: #AAA;
	font-size: 11px;
	/*height: 308px;*/
	margin: 0 auto;
	width: 960px;
	padding: 20px 0;
}

#footer .col h6 {
    font-size: 11px;
    color: #FFF;
    font-weight: normal;
}

#footer .col {
    border-left: 1px dotted #AAAAAA;
    float: left;
    font-size: 10px;
    margin-bottom: 10px;
    min-height: 185px;
    padding: 0 8px 10px 8px;
    width: 130px;
}

#footer .col ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;	
}

#footer .first {
    border: 0 none;
    width: 125px;
}

#footer .last {
    width: 210px;
}

#footer h6 a:link,
#footer h6 a:visited {
	color: #FFF;
}

#footer a:link,
#footer a:visited
{
	color: #AAA;
}

#footer img {
	vertical-align: bottom;
}

#footer p {
	line-height: 1.5em;
}

#footer .left {
	width: 60%;
}

#footer .right {
	text-align: right;
	width: 40%;
}

.logo_left,
.logo_right {
	float: left;
	width: 49%;
	text-align: center;
	vertical-align: bottom;
}

/* Feature controls */


.feature > div {
	height: 280px;
	width: auto;
	position: relative;
}

#banner .feature > div {
	position: static;
	width: 732px;
}

.feature_viewport {
	position: relative;
	overflow: hidden;
}

#large_banner .feature_viewport
{
    height: 280px;                             
}

#banner .feature_viewport {
    height: 280px;                             
}

.feature_frame {
	position: absolute;
}

#banner .feature {
	padding: 0;
	overflow: hidden;
	width: 732px;
	height: 280px;	
}

#banner .feature > div {
	height: 280px;
}

.horizontal .feature {
	float: left;
}

.fade .feature {
	position: absolute;
	top: 0;
	left: 0;
}

/** Gallery styles **/

#gallery {
	width: 711px;
}

#gallery .image_tile {
	background: #f0f2ef;
	border: 1px solid #CCC;
	display: block;
	float: left;
	margin: 3px;
	padding: 10px 5px;
	text-align: center;
	width: 30%;	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	vertical-align: middle;
}

#gallery .image_tile span {
	display: block;	
	font-size: 11px;
	line-height: 1.2em;
}

#gallery .fixed_height {
	min-height: 130px;	
}

#gallery .image_tile:hover {
	border: 1px solid #777;
}

#gallery p {
	clear: both;
}

#gallery .prev,
#gallery .next,
#gallery .num {
	font-size: 11px;
	display: block;
	float: left;
	width: 18px;
	height: 18px;	
	margin: 0 1px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#gallery .num {
	background: #adbea5;
	margin: 0 1px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#gallery span.num {
	background: #858F80;	
}

#gallery a.num:link,
#gallery a.num:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}

#gallery .prev { background: #adbea5 url('http://www.cecc.com.au/images/prev.gif') no-repeat center center; }
#gallery .next { background: #adbea5 url('http://www.cecc.com.au/images/next.gif') no-repeat center center; }

#gallery span.prev {background-color: #858F80; }
#gallery span.next {background-color: #858F80; }


#gallery a.prev:hover,
#gallery a.next:hover,
#gallery a.num:hover { 
	background-color: #0B396D; 
}

/*		Style for sitemap.php		*/

#sitemap {
	padding: 15px;
}

#sitemap ul,
#sitemap li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1;
	background: none;	
}

#sitemap a {
	line-height: 1;
	padding: 0!important;
	margin: 0!important;
	color: #88191D;
}

#sitemap ul.menu1 {
	float: left;
	display: block;
	width: 100%;
	padding-bottom: 15px;
}

#sitemap ul ul {	
	margin: 0;
	margin-left: 42px;
	padding: 0;
}

#sitemap ul ul li {
	background: none;
	padding: 0;
}

#sitemap ul ul ul {
	margin: 0 0 0 40px;
}

#sitemap ul ul li {
	list-style-image: url('../images/sitemap_l2_mid.gif');
}

#sitemap ul ul ul li {
	list-style-image: url('../images/sitemap_l3_mid.gif');	
}

#sitemap ul ul li.first {
	list-style-image: url('../images/sitemap_l2_top.gif');
}

#sitemap ul ul ul li.first {
	margin-top: 2px;
	list-style-image: url('../images/sitemap_l3_top.gif');	
}

#sitemap ul ul li.last {
	list-style-image: url('../images/sitemap_l2_end.gif');
}

#sitemap ul ul ul li.last {
	list-style-image: url('../images/sitemap_l3_end.gif');	
}

#sitemap li,
#sitemap a {
	padding: 0;
	margin: 0;
}

/*		End of styles for sitemap.php		*/

.news_article {
	margin-bottom: 10px;
}

.news_header_left {
	float: left;
	width: 500px;
}

.news_header_right {
	float: right;
	width: 185px;
}

.newspage {
	border-top: 1px dotted #CCCCCC;
	clear: both;
	margin: 15px 0;
}

.newsitem {
	width: 100%;
	border-bottom: 1px dotted #CCCCCC;
	padding: 12px 0;
	margin: 0;
}

.newsitem h4 {
	padding-top: 10px;
}

.newsdate {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}

.newspage_image {
	float: right;
	max-width: 90px;
	padding-left: 10px;
}

.caption {
	font-size: 11px;
	font-style: italic;
}

.news_rss a:link, .news_rss a:visited {
    line-height: 30px;
    text-decoration: none;
}

/* Admin styles - treemenu etc */

#content div.resource_tree {
    background-color: #CCC;
    border: 1px solid #aaa;
    margin: 0;
    padding: 4px;
}

.navbar {
	float:left;
	width: 100%;
	padding-top: 10px;
}

.navbar .message_div {
	background-color: #FFF;
}

.prev, .next {
	float:left;
	width:18%;
	padding: 3px 1%;
}

.next {
	float:right;
	text-align:right;
}

.skin0{
	position:absolute;
	width:265px;
	border:1px solid #999999;
	background-color:#ffffff;
	font-family:Verdana;
	line-height:18px;
	cursor:default;
	font-size:14px;
	z-index:100;
	visibility:hidden;
}

.admin input,
.admin select {
	margin: 3px 0px;
}

.admin #resource_tree {
	margin: 3px 0px;
}

.admin textarea,
.admin input.large
 {
	width: 74%;	 
}

.admin input.medium {
	width: 40%;	 
}

.admin input.small {
	width: 70px;
}

.admin .text {
	border: 1px solid #bbb;
	color: #5c5030;
	font-size: 13px;
	padding: 5px;
	height: 20px;
	margin: 2px 0 5px;
}

.admin input[type="button"], .admin input[type="submit"], .admin button {
	padding: 3px;
	cursor: pointer;
}

.message_div {
    background-color: #eee;
    border: 1px solid #ddd;
    line-height: 15px;
    overflow: hidden;
    padding: 10px;
    margin: 10px 0;
}

#context_menu {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    cursor: default;
    font-size: 14px;
    line-height: 18px;
    position: absolute;
    visibility: hidden;
    width: 265px;
    z-index: 100;
    font-size: 12px;
}

#context_menu .context_menu_highlight {
	background-color: #004F7F;
	color: #FFF;	
}

.admin fieldset {
	padding: 7px;
}

.admin_table th,
.admin_table td {
	padding: 4px;
}

.admin_table tr.header td {
	background-color: #e0d9bd;
}

.success_div,
.error_div,
.message_div {
	margin: 0 auto 10px;
	text-align: center;	
	padding-bottom: 4px;
	width: 400px;		
}

.success_div {	
	background: url('/images/tick2.png') no-repeat 3px 5px;
	border: 1px solid #a7c17e;
	color: #333;
}

.success_div h5 {
	background: url('/images/tick.png') no-repeat 3px 5px;	
	color: #FFF;
	font-size: 13px;
	padding: 4px 20px;
	margin: 0;
}

.error_div {
	border: 1px solid #C64529;
	background: url('/images/exclamation.png') no-repeat 4px 4px;
}

.error_div h5 {
	background: #F78663 url('/images/exclamation.png') no-repeat 4px 4px;
	color: #FFF;	
	font-size: 14px;
	margin: 0;
	padding: 4px;
}

.error_div ul {
	margin-left: 15px;
	padding: 10px 0 6px;
	list-style-position: inside;
	text-align: left;
}

.message_div {
	background: #e9ffc6;
	padding: 4px;
}

label {
	float: left;
	display: block;
	padding-top: 2px;
	width: 130px;
}

input.button{
	background: url('../images/button_bg_repeat.png') repeat-x top left;
	color: #666;
	text-transform: uppercase;
	font-size: 11px;
	display: inline-block;
	line-height: 18px;
	vertical-align: middle;	
	padding: 1px 6px;
	border: 0;
	cursor: pointer;
}

table.resource_table,
table.alt_resource_table {
	/* clear: both; */
	border-top: 1px solid #CCC;
	width: 100%;
}

table.alt_resource_table {
	font-size:11px; 
	border: 1px solid #CCC;
}

table.resource_table h6 {
	margin-top: 0px;
}

table.resource_table td img.thumbnail {
	margin: 0 10px 0 0;
	width: 108px;
	float: left;
	/*border: 1px solid #CCC;*/
}

tr.resource td, 
tr.alt_resource td {
    border-bottom: 1px solid #CCC;
    padding: 10px 5px;
}

table.resource_table tr.resource_table:hover,
table.resource_table tr.resource:hover,
table.resource_table tr.alt_resource:hover {
	background: #F7F7F7;	
}


table.alt_resource_table tr {
	vertical-align: top;	
}

tr.resource table.alt_resource_table td, 
tr.alt_resource table.alt_resource_table td {
	border: none;
    padding: 0px 5px;
}

table.resource_table td.published {
	padding-top: 25px;
}

a.resource_page_title:link,
a.resource_page_title:visited,
.non_linked_resource {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.2em;
}

a.resource_page_title:hover {
	text-decoration: underline;	
	color: #88191d;
}

.category_div {
	margin-bottom: 15px;
}

#content ul.category_list {
	margin: 10px 0;
}

#content ul.category_list,
#content ul.category_list ul
{
	padding: 0 15px;
	list-style-type: disc;	
}

#content ul.category_list li {
	margin: 0;
}

p.resource_page_back_to_top {
	text-align: right;
}

hr {
	background-color: transparent;
	color: white;
	height: 0;
	border: 0;
	border-top: 1px dotted #BFBFBF;
	margin: 20px 0;	
}

/*
 * Table styles
 */
#content table.table1 {
	font-size: 13px;
	border-collapse: collapse;
	width: 100%;
	margin: 20px 0; 	
}

#content table.table1 th {
	color: #555;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 7px;
	text-align: left;
	border: 1px solid #aaa;
	background: #e2d9bf;
}

#content table.table1 td {
	background: #fff;
	border: 1px solid #e1ddd6;
	font-size: 13px;
	padding: 8px 10px;	
	vertical-align: top;
}

#content table.table1 td p {
	font-size: 13px;	
}

#content table.table1 ul {
	list-style-position: outside;
	padding-left: 0;	 
}

#content table.table1 ul li {
	padding: 2px 0;
}

#content div.resource_description_wrapper span.resources_more_link {
	color: #b7a662;
	cursor: pointer;
}

#search input.large {
	width: 320px;
	padding: 5px;
	margin: 5px;
}

#search fieldset {
	padding: 7px;
	margin: 10px;
	border: 1px solid #ddd;
}

#search select {
	margin: 3px;
}

#search label {
	margin: 3px;
}

#archivednews a:link,
#archivednews a:visited {
	display: inline-block;
	font-size: 11px;
	padding-right: 8px;
}

#form1 input,
#login_box input
{
	margin: 4px 0;
}